.container-fluid {
    background-color: whitesmoke;
}

.navbar-brand .logo-text {
    color: #c78c16;
    display: unset;
    font-size: 17pt;
}

.card {
    border-radius: 0;
}

/* .card-body,
.card-footer {
    text-align: center;
} */

.card-footer {
    color: black !important;
}

.card-footer {
    font-size: 80%;
    font-weight: 400;
    color: gray;

}

.sidebar {
    background-color: #c78c16;
}

.user {
    color: white;
    font-size: 80%;
}

#canvas {
    cursor: pointer;
}

#classModal {}

.modal-body {
  overflow-x: auto;
}

